
/*!
 * ENTANOS
 * Fluid-Gallery
 * 2020 */


@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('font/glyphicons-halflings-regular.eot');
    src: url('font/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
        url('font/glyphicons-halflings-regular.woff2') format('woff2'),
        url('font/glyphicons-halflings-regular.woff') format('woff'),
        url('font/glyphicons-halflings-regular.ttf') format('truetype');
	
}





/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>INIZIO ENTANOS<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/




/* Non dovrebbe servire questa classe, anzi mi sfascia il menu

.glyphicon-menu-up:before{}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box; width:100%; margin:auto;}

*/



.container-fluid-gallery { 
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;}
  
  .entanos-fluidbox  {
  
 margin-top: 14.5rem;
    
}
  


.entanos-fluidbox  > div {
  
    padding-left: 0.08rem; /*da qua si cambiano i margini tra le foto della galleria*/
    padding-right: 0.08rem;
    padding-bottom:0.1rem;
	padding-top: 0.1rem;
    
}

.entanos-fluidbox .lightbox img {
   
	width:100%;
	object-fit:cover;
    border-radius: 0;
    position: relative; 
   
}





.entanos-fluidbox .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff; /*da qua si cambia il coloredella lente e la posizione */
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.entanos-fluidbox .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity:0;
    background-color: rgba(0, 0, 0, 0.5); 	/*da qua si cambia il colore dell'hover*/
    content: '';
    transition: 0.4s;
}

.entanos-fluidbox .lightbox:hover:after,
.entanos-fluidbox .lightbox:hover:before {
    opacity: 1;
}














/*Queste classi sono fatte per ripetere il lightbox senza lente di ingrandimento per dispositivi touch*/


.entanos-fluidbox .lightbox-no-lente img {
   
	width:100%;
	object-fit:cover;
    border-radius: 0;
    position: relative; 
   
}





.entanos-fluidbox .lightbox-no-lente:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.entanos-fluidbox .lightbox-no-lente:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity:0;
    background-color: rgba(0, 0, 0, 0.5); 	/*da qua si cambia il colore dell'hover*/
    content: '';
    transition: 0.4s;
}

.entanos-fluidbox .lightbox-no-lente:hover:after,
.entanos-fluidbox .lightbox-no-lente:hover:before {
    opacity: 1;
}

/*Fine delle classi per lightbox senza lente di ingrandimento per dispositivi touch*/




.rig-0e5 img {
 	
	height:6rem;
	
}

.rig-1 img {
 	
	height:12.2rem;
	
}

.rig-1e5 img {
 	
	height:18.3rem;
	
}

.rig-2 img {
 	
	height:24.6rem;
	
}
	




.fcol-xl-1,.fcol-xl-2,.fcol-xl-3,.fcol-xl-4,.fcol-xl-5,.fcol-xl-6,.fcol-xl-7,.fcol-xl-8,.fcol-xl-9,.fcol-xl-10,.fcol-xl-11,.fcol-xl-12,
.fcol-lg-1,.fcol-lg-2,.fcol-lg-3,.fcol-lg-4,.fcol-lg-5,.fcol-lg-6,.fcol-lg-7,.fcol-lg-8,.fcol-lg-9,.fcol-lg-10,.fcol-lg-11,.fcol-lg-12,
.fcol-md-1,.fcol-md-2,.fcol-md-3,.fcol-md-4,.fcol-md-5,.fcol-md-6,.fcol-md-7,.fcol-md-8,.fcol-md-9,.fcol-md-10,.fcol-md-11,.fcol-md-12,
.fcol-sm-1,.fcol-sm-2,.fcol-sm-3,.fcol-sm-4,.fcol-sm-5,.fcol-sm-6,.fcol-sm-7,.fcol-sm-8,.fcol-sm-9,.fcol-sm-10,.fcol-sm-11,.fcol-sm-12,
.fcol-1,.fcol-2,.fcol-3,.fcol-4,.fcol-5,.fcol-6,.fcol-7,.fcol-8,.fcol-9,.fcol-10,.fcol-11,.fcol-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}


.fcol-12{width:100%}
.fcol-11{width:91.66666667%}
.fcol-10{width:83.33333333%}
.fcol-9{width:75%}
.fcol-8{width:66.66666667%}
.fcol-7{width:58.33333333%}
.fcol-6{width:50%}
.fcol-5{width:41.66666667%}
.fcol-4{width:33.33333333%}
.fcol-3{width:25%}
.fcol-2{width:16.66666667%}
.fcol-1{width:8.33333333%}





/*RESPONSIVE dimensioni Cellulare landscape ovvero (sm) >= 576*/
@media (min-width: 576px) {
	

.container-fluid-gallery { 
  width: 100%;
  padding-right: 4px;
  padding-left: 4px;
  margin-right: auto;
  margin-left: auto;}
  
  
    .entanos-fluidbox  {
  
 margin-top: 12rem;
    
}



.rig-0e5 img {
 	
	height:10rem;
	
}

.rig-1 img {
 	
	height:20.2rem;
	
}

.rig-1e5 img {
 	
	height:30.3rem;
	
}

.rig-2 img {
 	
	height:40.6rem;
	
}



	
.fcol-sm-1,.fcol-sm-10,.fcol-sm-11,.fcol-sm-12,.fcol-sm-2,.fcol-sm-3,.fcol-sm-4,.fcol-sm-5,.fcol-sm-6,.fcol-sm-7,
.fcol-sm-8,.fcol-sm-9{}
.fcol-sm-12{width:100%}
.fcol-sm-11{width:91.66666667%}
.fcol-sm-10{width:83.33333333%}
.fcol-sm-9{width:75%}
.fcol-sm-8{width:66.66666667%}
.fcol-sm-7{width:58.33333333%}
.fcol-sm-6{width:50%}
.fcol-sm-5{width:41.66666667%}
.fcol-sm-4{width:33.33333333%}
.fcol-sm-3{width:25%}
.fcol-sm-2{width:16.66666667%}
.fcol-sm-1{width:8.33333333%}


	
	
}



/*RESPONSIVE dimensioni Ipad portrait e cellulare grandi landscape ovvero (md) >= 768*/
@media (min-width: 768px) {
	
.container-fluid-gallery {width: 80%;}

  .entanos-fluidbox  {
  
 margin-top: 12.5rem;
    
}


.rig-0e5 img {
 	
	height:9rem;
	
}

.rig-1 img {
 	
	height:18.2rem;
	
}

.rig-1e5 img {
 	
	height:27.3rem;
	
}

.rig-2 img {
 	
	height:36.6rem;
	
}
	




.fcol-md-1,.fcol-md-10,.fcol-md-11,.fcol-md-12,.fcol-md-2,.fcol-md-3,.fcol-md-4,.fcol-md-5,.fcol-md-6,.fcol-md-7,.fcol-md-8,.fcol-md-9{}
.fcol-md-12{width:100%}
.fcol-md-11{width:91.66666667%}
.fcol-md-10{width:83.33333333%}
.fcol-md-9{width:75%}
.fcol-md-8{width:66.66666667%}
.fcol-md-7{width:58.33333333%}
.fcol-md-6{width:50%}
.fcol-md-5{width:41.66666667%}
.fcol-md-4{width:33.33333333%}
.fcol-md-3{width:25%}
.fcol-md-2{width:16.66666667%}
.fcol-md-1{width:8.33333333%}

	
}


/*MEDIA QUERY SPECIALE_ 375 < Cellulare landscape < 812 _UTILIZZARE SOLO PER EVENTUALI NECESSARI AGGIUSTAMENTI AI CELLULARI LANDSCAPE*/
/*DEVE ESSERE INSERITO QUI PERCHE' ALTRIMENTI NON VENGONO LETTE LE MEDIA QUERY SE VIENE MESSO PRIMA DEL >=768*/

@media only screen 

  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (orientation: landscape) { 
  
  .container-fluid-gallery {width: 76%;}
  
    .entanos-fluidbox  {
  
 margin-top: 15rem;
    
}
  
  
  
  

}

/*FINE MEDIA QUERY SPECIALE*/









/*RESPONSIVE dimensioni Ipad landscape e notebook piccoli ovvero (lg) >= 992*/
@media (min-width: 992px) {

.container-fluid-gallery {width: 75%;}

  .entanos-fluidbox  {
  
 margin-top: 11rem;
    
}


.rig-0e5 img {
 	
	height:11rem;
	
}

.rig-1 img {
 	
	height:22.2rem;
	
}

.rig-1e5 img {
 	
	height:33.35rem;
	
}

.rig-2 img {
 	
	height:44.6rem;
	
}


.fcol-lg-1,.fcol-lg-10,.fcol-lg-11,.fcol-lg-12,.fcol-lg-2,.fcol-lg-3,.fcol-lg-4,.fcol-lg-5,.fcol-lg-6,.fcol-lg-7,.fcol-lg-8,.fcol-lg-9{}
.fcol-lg-12{width:100%}
.fcol-lg-11{width:91.66666667%}
.fcol-lg-10{width:83.33333333%}
.fcol-lg-9{width:75%}
.fcol-lg-8{width:66.66666667%}
.fcol-lg-7{width:58.33333333%}
.fcol-lg-6{width:50%}
.fcol-lg-5{width:41.66666667%}
.fcol-lg-4{width:33.33333333%}
.fcol-lg-3{width:25%}
.fcol-lg-2{width:16.66666667%}
.fcol-lg-1{width:8.33333333%}

	
	
}



/*RESPONSIVE dimensioni PC ovvero (xl) >= 1200*/
@media (min-width: 1200px) {


.container-fluid-gallery {width: 59%;}



  .entanos-fluidbox  {
  
 margin-top: 11rem;
    
}





.fcol-xl-1,.fcol-xl-10,.fcol-xl-11,.fcol-xl-12,.fcol-xl-2,.fcol-xl-3,.fcol-xl-4,.fcol-xl-5,.fcol-xl-6,.fcol-xl-7,.fcol-xl-8,.fcol-xl-9{}
.fcol-xl-12{width:100%}
.fcol-xl-11{width:91.66666667%}
.fcol-xl-10{width:83.33333333%}
.fcol-xl-9{width:75%}
.fcol-xl-8{width:66.66666667%}
.fcol-xl-7{width:58.33333333%}
.fcol-xl-6{width:50%}
.fcol-xl-5{width:41.66666667%}
.fcol-xl-4{width:33.33333333%}
.fcol-xl-3{width:25%}
.fcol-xl-2{width:16.66666667%}
.fcol-xl-1{width:8.33333333%}




}

/*FINE ENTANOS*/




